*,
*::before,
*::after {
    margin    : 0;
    padding   : 0;
    box-sizing: border-box;
}

html, body {
    box-sizing: border-box;
    // font-size : 62.5%;
}

h1, h2, h3,
ul, ol,
p
{
    margin: 0;
}

a{
    text-decoration: none;
}
